a:link,a:visited
{COLOR: black; text-decoration: none; font-family: Verdana,Tahoma,MS Sans Serif; font-size: 9pt;font-weight: bold}

a:hover
{COLOR: red; text-decoration: none; font-family: Verdana,Tahoma,MS Sans Serif; font-size: 9pt;font-weight: bold}

td  {COLOR: black; font-family: Verdana ,tahoma,arial; font-size: 9pt}
.datatime {background-color:#ffffff;color:#800000;width:250;font-family:verdana, tahoma;
          font:bold ;font-size:8pt;border: 1px solid white;}

BODY {
scrollbar-3dlight-color:    #ffffff;
scrollbar-arrow-color:      #ff0000;
scrollbar-highlight-color:  #000000;
scrollbar-shadow-color:     #ffffff;
scrollbar-base-color:       #000000;
scrollbar-face-color:       #ffffff;
scrollbar-track-color:      #ffffff;
scrollbar-darkshadow-color: #000000;
}
.button      {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana; width:150; background-color: #F8FBDB; border: solid 1px black;FONT-WEIGHT: normal;}
.start       {FONT-SIZE: 11px; COLOR: #0000000; FONT-FAMILY: verdana; width:150; background-color: #F3CC7A; border: solid 1px black;FONT-WEIGHT: normal;}
.menu {border: 1px solid gray; padding-top: 0px; padding-bottom: 0px}



